﻿/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) central stylesheet
 *
 * @creator       YAML Builder V1.2.1 (http://builder.yaml.de)
 * @file          my_layout.css
 * @-yaml-minver  3.3
 * 
 */

/* import core styles  */
@import url(core/base.css);

/* import screen layout  */
@import url(screen/basemod.css);
@import url(screen/content.css);
@import url(navigation/nav_shinybuttons.css);

/* import print layout  */
/*@import url(print/print.css);*/

/* Background Image/Overlay/Clickability */
.page {
    position: relative;
}
.clickable-background {
	z-index: -2;
}
.clickable-background #background-link {
	display: block;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.bgContainer {
	position: fixed;
	z-index: -3;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.overlay {
	position: fixed;
	z-index: -2;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position-x:0;
	background-position-y:0;
	background-repeat:repeat;
	/*background:url('04.png') 0 0 repeat;*/ 
}
/* End of Background Image Styles */

span.basketCount { 
    background: #E00;
    color: #FFF;
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    font-size: 11px;
    line-height: 20px;
    border-radius: 10px;
    position: relative;
    top: -10px;
    left: -10px;
}
#tools .tab {
    display: inline-block;
    padding: 10px 24px;
}
.tab.cart {
    background: url('/static/img/cartIcon.png') no-repeat 5% center;
    border-right:1px solid #CCC;
}